Source: scip.ch

CVE-2022-0209 | Mitsol Social Post Feed Plugin bis 1.10 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.201679

91 hits since 2022-06-13

PHP Vulns Source Ratio: 11% (52652 total, 2947 propagated, 26326 filtered)